@import url("bootstrap.min.css");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,600,400italic,300,200,900&subset=latin,latin-ext");
body {
	font-size: 16px;
}

body * {
	font-family: 'Source Sans Pro', sans-serif;
}
a {
	color: #c12e2a;
}

a:hover {
	color: #d91e18;
}


.jumbotron{
  background-color:#fff;
  min-height:190px;
  height:190px;
  padding-top:0px;
  margin-top:100px;
}

button.btn .show-ctrl{
    display: none;
}
button.btn .hide-ctrl{
    display: block;
}
button.btn.collapsed .show-ctrl{
    display: block;
}
button.btn.collapsed .hide-ctrl{
    display: none;
}
.featurette-divider {
  margin: 50px 0;}

.margint20{margin-top:20px;}
.paddingt60{padding-top:75px;}
.paddingb60{padding-bottom:75px;}
.textc{text-align:center;}

#scroll-top {
	position: absolute;
	top: -32px;
	left: 50%;
	width: 64px;
	height: 64px;
	margin-left: -32px;
	z-index: 2;
	background: #262626 url('../img/scroll-up.png') no-repeat center center;
	border-radius: 100%;
	color: #fff;
	cursor: pointer;
}

#scroll-top:hover {
	text-decoration: none;
}

footer{
	background-color: #262626;
	padding: 30px 0;
	position: relative;
  color:#fff;
}
.bgwhite {background-color:#fff;}
.bggray1 {background-color:#ecf0f1;}
.bggray2 {background-color:#dadfe1;}
.bgred {background-color:#e74c3c;color:#fff}
.bgred a{color:#fff; text-decoration:underline;}
footer a{color:#fff;}
footer a:hover{color:#fff}
@media(min-width:768px){
.lang{border-style:solid;border-width:0px 0px 0px 1px;border-color:#ff0000;}
}
@media only screen and (max-width: 767px) {

.marginc{margin: 0 auto;}
.textc{text-align:center;}
.lang{border-style:solid;border-width:0px 0px 0px 0px;border-color:#ff0000;}
/*.collapsed {background-color:#d91e18}
.collapsed, .in {background-color: #d91e18; color:#fff}
.collapsed ul li a, .in ul li a {color: #555!important;}
.collapsed ul li a:hover, .in ul li a:hover {color: #0000ff!important;}   */
}

@media(min-width:1561px)
{
  #all{display:block;}
}
@media(max-width:1560px)
{
  #all{display:none}
}

.navbar-custom {
    background-color:#fff;
    color:#d91e18;
    border-radius:0;
}

.navbar-custom .navbar-nav > li > a {
    color:#d91e18;
    font-weight:bold;
    padding-top:20px;
}

.navbar-custom .navbar-nav > .active > a {
    color: #d91e18;
    background-color:transparent;
    font-weight:bold;
}

.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus,
.navbar-custom .navbar-nav > .open >a {
    text-decoration: none;
    background-color: #d91e18;
    font-weight:bold;
    color:#fff;
}

.navbar-custom .navbar-brand {
    color:#eeeeee;
}
.navbar-custom .navbar-toggle {
    background-color:#eeeeee;
}
.navbar-custom .icon-bar {
    background-color:#d91e18;
} 

/* for dropdowns only */
.navbar-custom .navbar-nav .dropdown-menu  { 
  background-color: #d91e18;
}
.navbar-custom .navbar-nav .dropdown-menu>li>a  { 
  color: #fff;
  font-size:18px;
}
.navbar-custom .navbar-nav .dropdown-menu>li>a:hover,.navbar-custom .navbar-nav .dropdown-menu>li>a:focus  { 
  color: #d91e18;
  font-size:18px;
}


